<template>
  <component :is="activeName" />
</template>

<script>
import Edit from './components/edit'
import Info from './components/info'
export default {
  components: {
    Edit: Edit,
    Info: Info
  },
  data() {
    return {
      activeName: 'Edit',
      COURSEWAREID: '',
      COURSEWARETYPE: ''
    }
  }
}
</script>

<style scoped>

</style>
